

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
20 Jan 2008 20:19:56 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.178])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0KCIXS2085905	for <[email-masked]>;
Sun, 20 Jan 2008 20:19:55 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3269593waf.7 for
<[email-masked]>; Sun, 20 Jan 2008 04:19:55 -0800 (PST)
Received: by 10.142.216.9 with SMTP id o9mr2790037wfg.226.1200831595263; Sun,
20 Jan 2008 04:19:55 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs185109wfi; Sun,
20 Jan 2008 04:19:54 -0800 (PST)
Received: by 10.65.133.8 with SMTP id k8mr12087960qbn.58.1200831594220; Sun,
20 Jan 2008 04:19:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si4287613qba.13.2008.01.20.04.19.50; Sun,
20 Jan 2008 04:19:54 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KC011e021000; Sun,
20 Jan 2008 06:19:01 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14468735 for [email-masked]; Sun,
20 Jan 2008 06:19:01 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KCJ1aH023034 for
<[email-masked]>; Sun, 20 Jan 2008 06:19:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0KCIsv7022528 for
<[email-masked]>; Sun, 20 Jan 2008 06:19:01 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0KCIscO006449 for
<[email-masked]>; Sun, 20 Jan 2008 06:18:54 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0KCIsoB006448 for [email-masked]; Sun, 20 Jan 2008 06:18:54 -0600
Date: Sun, 20 Jan 2008 06:18:54 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801200004
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

144
ATHW40 PHFO 201218
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SUN JAN 20 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 20 2008

RIDGING AT THE SURFACE AND ALOFT A COUPLE HUNDRED MILES NORTH OF
KAUAI IS PRODUCING A MODERATE TO FRESH...INCREASINGLY STABLE TRADE
WIND FLOW ACROSS THE MAIN HAWAIIAN ISLANDS.

BROKEN LOW CLOUDS ARE FOCUSED ACROSS WINDWARD AREAS...WITH THE
GREATEST AMOUNT OF CLOUD COVER FOUND OVER MAUI AND THE BIG ISLAND
TONIGHT. A SMALL BAND OF BROKEN LOW CLOUDS OVER MAUI AND THE BIG
ISLAND HAS EXPANDED IN THE PAST COUPLE OF HOURS AND EXTENDS 50 TO 80
MILES NORTHEAST OF THESE ISLANDS. NORMALLY CLOUD TOPS GROW
OVERNIGHT...BUT CUMULUS CELLS HAVE REMAINED BETWEEN 10000 AND 12000
FT AS THE ATMOSPHERE IS SLOWLY BECOMING MORE STABLE. OVER THE
WESTERN ISLANDS AND ADJACENT WATERS...CLOUD COVER IS SIGNIFICANTLY
LESS AND MAINLY CONFINED TO WINDWARD PORTIONS OF KAUAI...OAHU...AND
MOLOKAI. INDIVIDUAL LOW CLOUD MOTIONS FROM AROUND THE STATE ARE FROM
THE EAST NORTHEAST AT 20 TO 25 MPH.

THE ATMOSPHERE OVER THE ISLANDS IS STABILIZING AS AN UPPER LOW AND
AN ASSOCIATED UPPER TROUGH MOVE SLOWLY OFF TO THE EAST...ALLOWING
UPPER RIDGING TO BUILD IN FROM THE NORTH. THE WEAKENING UPPER LOW IS
CENTERED ABOUT 500 MILES SOUTHEAST OF THE BIG ISLAND NEAR 15N
149W...WHERE THUNDERSTORM ACTIVITY HAS CEASED IN THE PAST FEW HOURS.
THE UPPER LOW IS EMBEDDED WITHIN AN UPPER TROUGH EXTENDING THROUGH
10N 154W...15N 149W...AND 30N 140W. A SUBTROPICAL JET RUNS ALONG THE
SOUTHEAST FLANK OF THE UPPER LOW...TAPPING MOISTURE ALOFT FROM THE
ITCZ AND GENERATING A SHIELD OF BROKEN HIGH CLOUDS SOUTH OF A LINE
THROUGH 10N 153W AND 22N 140W.

ELSEWHERE...A STALLED FRONT IS RAPIDLY DISSIPATING 575 MILES NORTH
OF KAUAI AS A SECOND FRONT RACES TOWARD MIDWAY ATOLL FROM THE WEST.
THE STRONGER FRONT IS COMPRISED OF A 75 MILE-WIDE BAND OF BROKEN LOW
CLOUDS AND EMBEDDED THUNDERSTORMS ADVANCING TO THE EAST AT 30 TO 35
MPH. THUNDERSTORMS REACH 31000 FT AND ARE LESS THAN 50 MILES WEST OF
MIDWAY. THE STALLED FRONT FAR NORTH OF KAUAI IS DISSIPATING...
LEAVING A SWATH OF HIGH CLOUDS PASSING 325 MILES NORTH OF THE STATE.
THE WESTERN END OF THIS DECAYING FRONT HAS BEEN ENHANCED BY THE
UPPER TROUGH DRIVING THE FRONT NEAR MIDWAY...PRODUCING A BAND OF
BROKEN LAYERED CLOUDS AND ISOLATED THUNDERSTORMS WITHIN 100 MILES OF
A LINE THROUGH 29N 167W AND 25N 174W.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.